CVE-2021-27341

OpenSIS Community Edition version <= 7.6 is affected by a local file inclusion vulnerability in DownloadWindow.php via the "filename" parameter.
Configurations

Configuration 1 (hide)

cpe:2.3:a:os4ed:opensis:*:*:*:*:community:*:*:*

Information

Published : 2021-09-16 07:15

Updated : 2021-09-27 12:18


NVD link : CVE-2021-27341

Mitre link : CVE-2021-27341


JSON object : View

CWE
CWE-22

Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal')

Products Affected

os4ed

  • opensis